<?xml version="1.0"?>
<glasnost>
	<_description>Electronic Voting</_description>
	<roles>
		<role>atoms</role>
		<role>ballots</role>
		<role>elections</role>
		<role>grades</role>
		<role>votes</role>
	</roles>
</glasnost>

